<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1CompositorManager.html">CompositorManager</a>      </li>
      <li class="navelem"><a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html">TextureDef</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::CompositorManager::TextureDef Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html">Ogre::CompositorManager::TextureDef</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html#ae0a7035f54b5dee24d07ffbdc21bc741">format</a></td><td><a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html">Ogre::CompositorManager::TextureDef</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html#a29bbfa8ee69e812c8bb883d09d402557">fsaa</a></td><td><a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html">Ogre::CompositorManager::TextureDef</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html#a007ab7ef6c8fa3822578b64d91b1ed71">fsaaHint</a></td><td><a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html">Ogre::CompositorManager::TextureDef</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html#adbcf550852efc25f52afe62e60eba5bb">height</a></td><td><a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html">Ogre::CompositorManager::TextureDef</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html#ab55e3d6e4b0e85210020ff5cdee2851b">sRGBwrite</a></td><td><a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html">Ogre::CompositorManager::TextureDef</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html#a81aad978061ded4c38196d8f5c9ae061">TextureDef</a>(size_t w, size_t h, PixelFormat f, uint aa, const String &amp;aaHint, bool srgb)</td><td><a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html">Ogre::CompositorManager::TextureDef</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html#a3eaf7292bb08ab679ad8d87b18e405b4">width</a></td><td><a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html">Ogre::CompositorManager::TextureDef</a></td><td></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:48:55
</p>
</body>
</html>
